/*
Theme Name: OceanAI Divi Child
Theme URI: https://oceanopt.ai/
Description: A child theme for Divi
Author: Your Name
Author URI: https://oceanopt.ai/
Template: Divi
Version: 1.0.0
Text Domain: divi-child
*/

/* ==========================================================================
   Global Styles
   ========================================================================== */
body {
  font-family: "Barlow", sans-serif !important;
}
.hide{
	display: none !important;
}
.dsm_fixed_header_shrink_active .et_pb_section.main-header {
  background-color: #1363FA !important;
}
.et_pb_row {
  max-width: 1500px !important;
}
.et_pb_row.header-menu {
  max-width: 90vw !important;
  margin: 0 !important;
  min-width: 90vw !important;
}
.dsm_fixed_header_shrink_active .main-header .et_pb_menu__logo-wrap .et_pb_menu__logo > a img {
  visibility: hidden;
}
.dsm_fixed_header_shrink_active .main-header .et_pb_menu__logo-wrap .et_pb_menu__logo > a {
  background-image: url(https://oceanai.ai/wp-content/uploads/ocean-ai-main-logo-white.svg);
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
}
.dsm_fixed_header_shrink_active .main-menu .menu-schedule {
  border: 1px solid #fff;
  background-color: #fff;
  font-weight: 400;
  border-radius: 20px;
}
/* .dsm_fixed_header_shrink_active .main-menu ul.et-menu > li:not(:nth-child(4)) > a,
.dsm_fixed_header_shrink_active .main-menu ul.et-menu > li:not(:nth-child(4)) > a .wpml-ls-native */
/* .dsm_fixed_header_shrink_active .main-menu ul.et-menu > li.menu:not(.menu-schedule) > a,
.dsm_fixed_header_shrink_active .main-menu ul.et-menu > li.menu:not(.menu-schedule) > a .wpml-ls-native */
.dsm_fixed_header_shrink_active .main-menu ul.et-menu > li:not(:nth-child(4)):not(.menu-schedule) > a,
.dsm_fixed_header_shrink_active .main-menu ul.et-menu > li:not(:nth-child(4)):not(.menu-schedule) > a .wpml-ls-native 
{
  color: #fff !important;
}
.dsm_fixed_header_shrink_active .main-menu .menu-schedule a {
  color: #1758FC !important;
}
@media only screen and (max-width: 768px) {
  .et_pb_row {
    width: 100%;
    padding-inline: 30px;
  }
}

/* ==========================================================================
   Header & Navigation
   ========================================================================== */
.et_pb_menu__logo-wrap {
  margin-left: 4%;
}
.et_pb_menu .et_pb_menu__wrap {
  display: block;
}
.et_pb_menu__menu {
  float: right !important;
}
.et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a {
  padding: 0 !important;
}
.main-menu li.contact-menu {
  display: block !important;
  border: 2px solid #fff !important;
  border-radius: 25px;
  padding: 10px 24px;
  margin-left: 20px !important;
}
#menu-main-menu li a {
  color: #000;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 16px;
}
#menu-main-menu .sub-menu a {
  font-weight: 400;
}
span.et_pb_scroll_top {
  background: #5180F7 !important;
}
.header-menu .et_pb_menu__logo {
  padding-left: 60px;
}
.header-menu .et_pb_button_module_wrapper {
  right: 0;
  position: absolute;
}
.header-menu .et_pb_button:hover {
  border: 1px solid #fff !important;
  padding: .3em 1em !important;
}
.header-menu .et_pb_button:after {
  display: none !important;
}
.main-header {
  padding: 1.5em 0 !important;
  background-color: transparent;
}
.main-menu {
  margin-bottom: 0 !important;
}
.header-menu-contact {
  border-radius: 40px;
  border: 1px solid #fff;
  color: #fff;
  font-size: 1em;
  padding: .3em 1em !important;
}
.et-db.dsm_fixed_header_shrink.dsm_fixed_header_shrink_active #et-boc header.et-l--header.et-l img {
  max-width: 100% !important;
}
.et_pb_menu__logo img {
  width: 167px !important;
  height: 57px !important;
}
li.menu-item {
  cursor: pointer;
}
li.menu-item a {
  display: block;
}
.et_pb_menu_inner_container {
  align-items: center !important;
}
.menu-schedule {
  border: 1px solid #1758FC;
  padding: 10px 20px;
  background-color: #1758FC;
  font-weight: 400;
  border-radius: 20px;
}
.menu-schedule a {
  color: #ffff !important;
}
.et-menu .menu-item-has-children > a:after {
  display: contents;
}
.nav li ul {
  border-top: 3px solid #1758FC;
}

/* ==========================================================================
   Footer Sections
   ========================================================================== */
.footer-section h1 {
  width: 80%;
  margin: auto;
  font-size: 86px;
  margin-bottom: 30px;
  margin-top: 30px;
}
.footer-section h5 {
  width: 50%;
  margin: auto;
  font-weight: 400;
}
.footer-form-wrapper {
  max-width: 600px;
  margin: auto;
}
.cf7-row {
  display: flex;
  gap: 20px;
  margin-bottom: 15px;
}
.cf7-col {
  flex: 1;
}
.cf7-row textarea {
  width: 100% !important;
  flex: 100% !important;
  display: block;
}
.footer-form-wrapper input[type="text"],
.footer-form-wrapper input[type="email"],
.footer-form-wrapper input[type="tel"],
.footer-form-wrapper textarea {
  width: 100%;
  padding: 12px 18px;
  border: 1px solid #ABABAB;
  border-radius: 25px;
  background: #ffffffcc;
  backdrop-filter: blur(4px);
  font-size: 15px;
  outline: none;
  transition: 0.3s;
  box-shadow: 0 1px 12px rgba(0, 0, 0, 0.05);
}
.footer-form-wrapper textarea {
  height: 200px;
  border-radius: 15px;
  resize: none;
}
.footer-form-wrapper input:focus,
.footer-form-wrapper textarea:focus {
  border-color: #2b76ff;
  box-shadow: 0 0 6px #2b76ff55;
}
.footer-form-wrapper input[type="submit"] {
  background: linear-gradient(180deg, #3c8dff, #0062ff);
  color: #fff;
  padding: 14px 40px;
  border-radius: 30px;
  border: none;
  font-weight: 600;
  font-size: 16px;
  cursor: pointer;
  display: inline-block;
  transition: 0.3s;
}
.footer-form-wrapper input[type="submit"]:hover {
  transform: translateY(-2px);
  box-shadow: 0 6px 14px rgba(0, 0, 0, 0.2);
}
.submit-row {
  text-align: left;
  margin-top: 10px;
}
.submit-row .wpcf7-spinner {
  display: none;
}
.submit-row button {
  display: inline-block;
  padding: 10px 28px;
  background: linear-gradient(90deg, #0F6BFF, #256DFF);
  border: none !important;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  border-radius: 30px;
  box-shadow: 0px 3px 8px rgba(0, 98, 255, 0.25);
  transition: 0.3s ease;
  border: none;
}
.submit-row .et_pb_button:hover,
.submit-row .et_pb_module .et_pb_button:hover {
  padding: 10px 28px;
}
.submit-row ::after {
  display: none;
}
.footer-intro-form .submit-row {
  text-align: center;
}
.footer-intro-form h5 span {
  font-size: 20px;
  line-height: 1.5;
}
@media (max-width: 768px) {
  .cf7-row {
    flex-direction: column;
  }
}
.footer-section {
  position: relative;
  overflow: visible;
}
.footer-section::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -20vh;
  height: -webkit-fill-available;
  background-image: url("https://oceanai.ai/wp-content/uploads/footer-background.webp");
  background-repeat: no-repeat;
  background-position: right top;
  background-size: cover;
  z-index: 1;
  pointer-events: none;
}
.footer-section > * {
  position: relative;
  z-index: 2;
}
.et_pb_row_0_tb_footer {
  background: rgb(205 234 255 / 63%);
  min-width: 100%;
}
.footer-intro-form {
  max-width: 75%;
  margin: auto;
}
.form-captcha {
  display: flex;
  width: 100%;
  margin-top: 15px;
}
.form-captcha img {
  margin: 10px;
}
.form-captcha .wpcf7-form-control-wrap {
  width: 100%;
}
.wpcf7-response-output:not(:empty) {
  max-width: 600px;
  margin: auto !important;
  justify-content: center !important;
  display: flex !important;
  margin-top: 25px !important;
}
.footer-form-wrapper .wpcf7-not-valid-tip {
  text-align: center;
}

/* ==========================================================================
   Homepage Sections
   ========================================================================== */
.homepage-banner img {
  width: 100%;
}
.homepage-banner p {
  font-weight: 700;
  font-size: 1.5rem;
  color: #000;
  padding: 0 !important;
}
.homepage-banner h1 {
  font-weight: 800;
  font-size: 100px;
  color: #000 !important;
}
.homepage-banner h5 {
  width: 70%;
  margin: 10px auto;
  font-weight: 400;
  font-size: 22px;
  line-height: 1.5;
}
.homepage-banner a {
  display: inline-block;
  padding: 10px 28px;
  background: #1758FC;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  border-radius: 30px;
  box-shadow: 0px 3px 8px rgba(0, 98, 255, 0.25);
  transition: 0.3s ease;
}
.homepage-banner a:hover {
  transform: translateY(-2px);
  box-shadow: 0px 6px 14px rgba(0, 98, 255, 0.35);
}
.ship-scroll-row {
  display: flex;
  justify-content: center;
  align-items: center;
}
.what-we-do {
  padding: 8% 0 !important;
}
.what-we-do img {
  height: 25vh;
}
.what-we-do-content h3 {
  font-size: 35px;
  font-weight: 400;
}
.what-we-do-content p {
    width: 80%;
    margin: auto;
    font-size: 16px;
}
.digitalise-ship h2 {
  font-weight: 700;
  font-size: 80px;
  color: #FFFFFF !important;
  padding-bottom: 40px;
}
.digitalise-ship p {
  font-weight: 200;
  font-size: 20px;
  color: #FFFFFF !important;
  line-height: 1.5;
}
.digitalise-ship .stats-wrap {
  padding: 30px 0 0 0;
  display: flex;
  gap: var(--gap);
  align-items: center;
}
.digitalise-ship .stat {
  padding: 6px 12px 6px 0;
}
.digitalise-ship .value {
  font-weight: 700;
  font-size: 38px;
  letter-spacing: -0.02em;
}
.digitalise-ship .label {
  display: block;
  margin-top: 10px;
  font-size: 14px;
  line-height: 1.25;
  font-weight: 100;
  width: 90%;
}
.product-tab-section,
.product-tab-row {
  margin: 0 !important;
  padding: 0 !important;
}
.et_pb_row.product-tab-row {
  width: 100% !important;
  max-width: 100% !important;
}
.section-title-homepage {
  font-weight: 600;
  font-size: 24px;
}

/* ==========================================================================
   Contact Us Page
   ========================================================================== */
.form-left-intro .et_pb_text_inner {
  width: 80%;
}
.form-left-intro h2 {
  font-size: 45px;
  line-height: 1.25;
  margin: 0 0 18px;
  font-weight: 900;
}
.form-left-intro p {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 400;
}
.form-upper-text {
  float: left;
  line-height: 1.5;
  font-weight: 400;
  font-size: 21px;
  width: 70%;
  padding-bottom: 30px;
}
.form-right-content .footer-form-wrapper {
  max-width: 500px;
  float: left;
}
.wpcf7-response-output {
  display: inline-block;
}
.contact-page-intro-section .et_pb_row {
  display: flex;
  align-items: center;
}
.contact-page-intro-section h3 {
  font-size: 54px;
  line-height: 1.25;
  font-weight: 700;
}
.contact-page-intro-section h2 {
  font-size: 84px;
  margin: 0 0 22px;
  font-weight: 900;
}
.contact-page-intro-section p {
  font-size: 20px;
  line-height: 1.25;
  margin: 0 0 18px;
  font-weight: 400;
}

/* ==========================================================================
   News Room Single
   ========================================================================== */
.single-main-header.main-header {
  background-color: #19383D;
  background-image: url(http://oceanopt.ai/wp-content/uploads/Mask-Group-64-1.png);
}
/* .single-post-container,
.single-post-container .et_pb_text_inner {
  background-color: #F6F6F5 !important;
} */
.single-post-content .post-content .et_pb_section,
.single-post-content .post-content .et_pb_row {
  margin: 0 !important;
  padding: 0 !important;
  width: 100%;
}
.post-wrapper {
  max-width: 1500px;
  display: flex;
  flex-direction: column;
  margin: auto;
  color: #021013;
  font-size: 18px;
}
.back-button {
  max-width: 1500px;
  margin: auto;
  padding-bottom: 10px;
}
.back-button a {
  color: #699558;
}
.back-button img {
  width: 14px !important;
}
.post-header h1 {
  font-size: 45px;
  color: #699558;
  font-weight: 700;
}
.single-thumbnail-image {
  text-align: center;
}
.single-category {
  color: #000;
  padding: 4px 24px;
  border-radius: 20px;
  font-size: 14px;
  margin: 10px 0;
  border: 1px solid #000;
  width: fit-content !important;
}
.single-post-content {
  width: 80%;
  display: flex;
  flex-direction: column;
  margin: auto;
}
.single-post-content a {
  color: #699558;
}
.single-post-content ul {
  padding-top: 12px;
}
.single-post-content ul li {
  list-style: none;
  color: #000;
  font-weight: 500;
}
.single-post-content ul li::before {
  content: url('http://oceanopt.ai/wp-content/uploads/filled-arrow.svg');
  color: green;
  left: 0;
  top: 0;
  padding-right: 8px;
  font-size: 10px;
}
.related-posts h3 {
  color: #699558;
  margin: 32px 0 !important;
  padding: 0 !important;
  font-weight: 600;
  font-size: 40px;
}
.single-post-content embed,
.single-post-content iframe,
.single-post-content object,
.single-post-content video {
  max-width: 100%;
  display: block;
  margin: auto;
}
.single-thumbnail-image img {
  border-radius: 20px;
}
.post-content {
  padding: 20px;
}
.post-content h3 {
  color: #699558;
  font-weight: 600;
  font-size: 28px;
}
.pdf-viewer {
  margin-top: 40px;
  justify-content: center;
}
.wp-block-pdfp-pdf-poster {
  display: block !important;
}
.pdfp_wrapper .iframe_wrapper,
.pdfp_wrapper .iframe_wrapper iframe {
  min-height: 780px !important;
  width: 100% !important;
}
.block-2 .cta_wrapper a,
.block-2 .cta_wrapper button,
.block-2 .popup-btn {
  background: #699558 !important;
}

/* ==========================================================================
   Common Styles
   ========================================================================== */
.common-heading-banner {
  background: #273265;
  background-position: bottom;
  background-size: cover;
}
.common-heading-banner h1 {
  justify-content: center;
  align-items: center;
  display: flex;
  height: 30vh;
  color: #ffff;
  font-size: 60px;
  color: #000 !important;
}